Bug 192687 - multilib -devel conflicts for ImageMagick
multilib -devel conflicts for ImageMagick
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ImageMagick (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
Mike McLean
:
Depends On:
Blocks: multilibdevel
  Show dependency treegraph
 
Reported: 2006-05-22 13:59 EDT by Jeremy Katz
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-27 19:39:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2006-05-22 13:59:59 EDT
The package contains conflicting -devel packages for multilib arches.

ImageMagick-c++-devel-6.2.5.4-4.2.1.i386.rpm
warning: ImageMagick-c++-devel-6.2.5.4-4.2.1.i386.rpm: Header V3 DSA signature:
NOKEY, key ID 4f2a6fd2
Preparing...                ##################################################
        file /usr/bin/Magick++-config from install of ImageMagick-c++-devel-6.2.
5.4-4.2.1 conflicts with file from package ImageMagick-c++-devel-6.2.5.4-4.2.1
ImageMagick-devel-6.2.5.4-4.2.1.i386.rpm
warning: ImageMagick-devel-6.2.5.4-4.2.1.i386.rpm: Header V3 DSA signature: NOKE
Y, key ID 4f2a6fd2
Preparing...                ##################################################
        file /usr/bin/Magick-config from install of ImageMagick-devel-6.2.5.4-4.
2.1 conflicts with file from package ImageMagick-devel-6.2.5.4-4.2.1
        file /usr/include/magick/magick-config.h from install of ImageMagick-dev
el-6.2.5.4-4.2.1 conflicts with file from package ImageMagick-devel-6.2.5.4-4.2.
1
Comment 1 Matthias Clasen 2006-07-27 19:39:52 EDT
should be fixed as of 6.2.5.4-7

Note You need to log in before you can comment on or make changes to this bug.